PDA

View Full Version : Blobmaker


cjberg
03-30-2008, 05:44 PM
is Blobmaker v7 compliant yet?

Cj

Vizfizz
03-30-2008, 06:39 PM
Yup.. it works.

cjberg
03-31-2008, 01:27 AM
I have v2.2, but it is v6 and earlier... is there an updater?

Cj

yhloon
03-31-2008, 03:26 AM
I bought blogmaker last month, on PC it show version 2.2, on Mac folder it contains UB and PPC-CFM, but I don't have Mac to test it.

CGTalk Moderation
03-31-2008, 03:26 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.